Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 20:59:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc fatima                    Bot:  Hi again! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8261322837 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:53 AM, 18th May                   Hamza                   Hi Fatima,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:53 AM, 18th May                     fatima                    Hello my last order is still at placed status when it will be shipped?           12:55 AM, 18th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:55 AM, 18th May                     fatima                    I want to change the delivery address too           12:56 AM, 18th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:56 AM, 18th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           12:56 AM, 18th May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           12:56 AM, 18th May                   Hamza                   Could you please share with us your full address so we can update it with our courier partner           12:57 AM, 18th May                     fatima                    Alshuhada block3 street301 building 8 first floor apartment 1. Dont ring the bell just call           12:58 AM, 18th May                   Hamza                   We will update your address once your order shipped           12:59 AM, 18th May                   Hamza                   Is there anything else I can help you?            12:59 AM, 18th May                     fatima                    Thanks           12:59 AM, 18th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:59 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2591571